.posts {
    width: 70%;
    padding: 0 15px;
}


.hero-post a {
    display: block;
}

.hero-post img {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
}

.hero-top-title {
    background: #d90a09;
    display: inline-block;
    color: #fff;
    padding: 4px;
    max-width: calc(100% - 20px);
    white-space: nowrap;
    overflow: hidden;
    line-height: 1;
    margin-right: 10px;
}

.hero-details {
    margin-top: -17px;
}

.hero-title {
    font-size: 35px;
    font-weight: 500;
    transition: .4s;

}

.hero-excerpt {
    font-size: 24px;
    transition: .4s;
}

.hero-excerpt:hover, .hero-title:hover {
    color: #66def2;
}

.featured-posts {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

.featured-post {
    padding: 0 10px;
    width: 50%;
    margin-top: 15px;
}

.featured-post img {
    width: 100%;
    display: block;
    height: 350px;
    object-fit: cover;
}

.featured-post a {
    display: block;
}

.featured-post-title {
    font-size: 21px;
    font-weight: 500;
}

.doctor-search-banner {
    display: block;
    margin: 15px 0;
}

.doctor-search-banner img {
    width: 100%;
}


.post-article {
    box-shadow: 0 3px 20px -12px black;
    transition: .4s;
    margin: 0 15px;
}

.post-article:hover {
    box-shadow: 0 8px 27px -12px #000000ad;
}

.post-article-img {
    overflow: hidden;
    display: block;
}

.post-article img {
    height: 250px;
    object-fit: cover;
    width: 100%;
    transition: .4s;
    display: block;
}

.post-article img:hover {
    transform: scale(1.1);
}

.post-article .post-titles {
    padding: 5px 15px;
}

.post-article .post-excerpt {
    font-size: 17px;
    font-family: 'OpenSans', sans-serif;

}

.posts .category-item {
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 15px;
    padding: 9px 15px;
}

@media (max-width: 1200px) {
    .hero-title {
        font-size: 28px;
    }

    .hero-excerpt {
        font-size: 20px;
    }

    .featured-post img {
        height: 210px;
    }

    .hero-post img {
        max-height: 345px;
    }

    .post-article {
        margin: 0 7px;
        width: 32%;
    }

    .posts .row {
        margin: 0 -7px;
    }

    .post-article img {
        height: 185px;
    }

    .post-article .post-excerpt {
        font-size: 16px;
    }
}

@media (max-width: 991px) {
    .doctor-search-banner {
        display: none;
    }

    body {
        padding-top: 145px;
    }


    .sidebar-wrp {
        margin-top: 30px;
        margin-bottom: 30px;
        padding: 0;
    }

    .main-row {
        flex-direction: column;
    }

    .posts {
        width: 100%;
    }
}

@media (max-width: 767px) {
    body {
        padding-top: 140px;
    }
}

@media (max-width: 640px) {
    .featured-post-title {
        font-size: 17px;
    }

    .featured-posts {
        margin-bottom: 15px;
    }

    .posts .post-excerpt {
        margin-bottom: 0;
    }

    .hero-post img {
        height: auto;
    }

    .featured-post img {
        height: 135px;
    }

    .posts .row {
        display: flex;
        margin: 0;
        flex-wrap: wrap;
    }

    .post-article {
        width: 100%;
        margin: 0 0 10px 0;
        display: flex;
        border-bottom: 1px solid #ccc;
        padding-bottom: 14px;
    }

    .post-article-img {
        width: 35%;
    }

    .post-article .post-titles {
        width: 65%;
    }

    .post-article img {
        width: 100%;
        height: 100%;
        max-height: 150px;
    }

    .post-article {
        box-shadow: none !important;
    }

    .posts .category-item {
        margin: 0 0 10px 0;
        font-size: 15px;
    }

    .posts .row .post-article:last-child {
        border: none;
    }
}

@media (max-width: 630px) {
    body {
        padding-top: 135px;
    }
}
